@import "http://code.ionicframework.com/ionicons/1.5.2/css/ionicons.min.css";
@import 'http://fonts.googleapis.com/css?family=Raleway:400,700,100';
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300)';
@import "1140.css";
@import "ios-slider.css";
@import "lightbox.css";
html,
body {
  margin: 0;
  padding: 0;
  height: 100% !important;
}
body {
  overflow-x: hidden;
}
footer {
  width: 100%;
  height: 45px;
  float: left;
  background: #2b2b2b;
  position: absolute;
  bottom: 0;
}
#modal {
  position: relative;
  width: 50%;
  min-height: 220px;
  max-height: 430px;
  overflow: auto;
  background: white;
  padding: 15px;
  margin: 50px auto 0;
  z-index: 56;
  border-radius: 15px;
  border: 5px solid #cacaca;
}
#modal h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 28px;
  color: #000000;
  font-weight: normal;
  text-align: left;
  margin-bottom: 5px;
}
#modal p {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  text-align: left;
  margin-bottom: 25px;
}
#modal input[type="text"],
#modal input[type="password"] {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  text-align: left;
  padding: 8px;
  width: 90%;
  float: left;
  margin-bottom: 10px;
}
#modal select {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  text-align: left;
  padding: 8px;
  width: 93%;
  float: left;
  margin-bottom: 10px;
}
#modal .close {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 0;
  margin-top: -8px;
  font-size: 20px;
  color: darkred;
}
#modal .close:hover {
  color: red;
  cursor: pointer;
}
#modal #default_search .vagas .vaga {
  float: left;
  width: 95%;
}
#modal .btn-success {
  clear: both;
  margin-top: 5px;
}
.bg-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1002;
}
.btn-success {
  padding: 10px 25px;
  min-width: 10px;
  height: auto;
  float: left;
  background: #00B039;
  color: white;
  -webkit-transition: 0.4s ease-in-out all;
  -moz-transition: 0.4s ease-in-out all;
  -o-transition: 0.4s ease-in-out all;
  transition: 0.4s ease-in-out all;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
  border: none;
}
.btn-success:hover {
  cursor: pointer;
  background: #02711e;
}
.btn-success:disabled {
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(40));
  filter: alpha(opacity = (40));
  -moz-opacity: 0.4;
}
.btn-primary {
  padding: 15px;
  min-width: 10px;
  height: auto;
  float: left;
  background: #1575AE;
  color: white;
  -webkit-transition: 0.4s ease-in-out all;
  -moz-transition: 0.4s ease-in-out all;
  -o-transition: 0.4s ease-in-out all;
  transition: 0.4s ease-in-out all;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
  border: none;
}
.btn-primary:hover {
  cursor: pointer;
  background: #173D5B;
}
.btn-primary:disabled {
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(40));
  filter: alpha(opacity = (40));
  -moz-opacity: 0.4;
}
blockquote,
blockquote.success,
blockquote.error {
  width: 96%;
  min-height: 20px;
  float: left;
  padding: 2%;
  background: cornsilk;
}
blockquote h1,
blockquote.success h1,
blockquote.error h1 {
  font-size: 24px !important;
  margin-top: 15px !important;
}
blockquote p,
blockquote.success p,
blockquote.error p {
  margin-top: 20px;
}
blockquote.success {
  background: #DEFFCE !important;
}
blockquote.success h1 {
  color: #36833C !important;
}
blockquote.error {
  background: #FFEDED !important;
}
blockquote.error h1 {
  color: #c10d0d !important;
}
#wrapper {
  width: 100%;
  min-height: 100%;
  float: left;
  -webkit-transition: 0.6s ease;
  -moz-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
  -webkit-transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  background: white;
  position: relative;
}
#default_search .vagas .vaga {
  background: cornsilk;
  margin-bottom: 15px;
}
#default_search .vagas .vaga .content {
  margin: 15px;
}
#default_search .vagas .vaga .content h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #666666;
  font-weight: bold;
  text-align: left;
}
#default_search .vagas .vaga .content p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: normal;
  text-align: left;
  margin-top: 10px;
  line-height: 21px;
}
#wrapper.animate {
  margin-left: 255px;
}
@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}
@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}
* {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
*:focus {
  outline: 0;
}
hr.main {
  border: none;
  border: 1px solid #e4e4e4;
  margin: 50px 0;
}
h1.mainTitle {
  font-family: 'Raleway', sans-serif;
  font-size: 19px;
  color: #666666;
  font-weight: bold;
  text-align: left;
}
#calendario {
  height: 125px;
  margin-top: 120px;
  border-right: 1px solid #d0d0d0;
  border-left: 1px solid #d0d0d0;
}
#calendario .content {
  width: 300px;
  height: 250px;
  float: left;
  margin: -75px 80px;
}
#calendario .content h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #666666;
  font-weight: normal;
  text-align: left;
}
#calendario .content .semana {
  width: 100%;
  height: 24px;
  float: none;
  margin-top: 12px;
  background: #ca1515;
  padding: 7px 0 2px;
}
#calendario .content .semana > div {
  width: 42px;
  height: 100%;
  float: left;
  font-family: 'Raleway', sans-serif;
  font-size: 14.5px;
  color: #ffffff;
  font-weight: 100;
  text-align: center;
}
#calendario .content .datas {
  width: 100%;
  height: 193px;
  float: left;
  border: 1px solid #bababa;
  border-right: none;
  border-bottom: none;
  border-spacing: 0px!important;
}
#calendario .content .datas td {
  background: white;
  border-bottom: 1px solid #bababa;
  border-right: 1px solid #bababa;
}
#calendario .content .datas td span {
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  color: #666666;
  font-weight: 100;
  text-align: center;
  width: 33px;
  height: 30px;
  float: left;
  margin: 3.9px;
  line-height: 30px;
}
#calendario .content .datas .dom span {
  color: #ca1515;
}
#calendario .content .evento span {
  background: #ca1515;
  color: white !important;
}
#calendario .content .evento:hover span {
  cursor: pointer;
}
#calendario .content .evento:hover .tooltip {
  display: block;
}
#calendario .content .evento .tooltip {
  width: 270px;
  height: 90px;
  padding: 10px;
  position: absolute;
  background: #ca1515;
  border: 1px solid white;
  margin-top: -112px;
  margin-left: -6px;
  display: none;
}
#calendario .content .evento .tooltip h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}
#calendario .content .evento .tooltip h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: 100;
  text-align: left;
}
#calendario .content .evento .tooltip hr {
  border: none;
  border-bottom: 1px solid white;
}
#calendario .content .evento .tooltip .seta {
  background: url(../img//tooltip.png);
  width: 25px;
  height: 25px;
  position: absolute;
  margin-top: 40px;
  margin-left: 35px;
}
#calendario .content .dia_atual span {
  background: #329800 !important;
  color: white !important;
}
#h_desktop {
  width: 100%;
  height: 185px;
  float: left;
  position: relative;
  background: #404040;
  background: -moz-linear-gradient(top, #404040 0%, #292929 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #404040), color-stop(100%, #292929));
  background: -webkit-linear-gradient(top, #404040 0%, #292929 100%);
  background: -o-linear-gradient(top, #404040 0%, #292929 100%);
  background: -ms-linear-gradient(top, #404040 0%, #292929 100%);
  background: linear-gradient(to bottom, #404040 0%, #292929 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#404040, endColorstr=#292929, GradientType=0);
  border-bottom: 1px solid yellow;
}
#h_desktop img {
  margin-top: 35px;
}
#h_desktop ul#menu li {
  min-width: 80px;
  height: 30px;
  float: left;
  padding: 15px;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #ffffff;
  font-weight: normal;
  text-align: center;
  margin-top: 7px;
  list-style-type: none;
}
#h_desktop ul#menu li > a {
  color: white !important;
  text-decoration: none !important;
}
#h_desktop ul#menu li:hover {
  cursor: pointer;
  font-weight: bold;
}
#h_desktop ul#menu li:hover .subMenu {
  display: block;
}
#h_desktop ul#menu li .subMenu {
  display: none;
  width: 220px;
  min-height: 10px;
  float: left;
  background: white;
  position: absolute;
  margin-top: 18px;
  z-index: 6;
  border-right: 1px solid #292929;
  border-left: 1px solid #292929;
  margin-left: -70px;
}
#h_desktop ul#menu li .subMenu a {
  width: 100%;
  height: 20px;
  float: left;
  padding: 10px 0;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #292929;
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid #292929;
  text-decoration: none;
}
#h_desktop ul#menu li .subMenu a:hover {
  color: white;
  background: #292929;
}
#h_desktop .login {
  width: 100%;
  height: 120px;
  float: left;
}
#h_desktop .login a {
  margin-top: 25px;
  width: 140px;
  height: 30px;
  float: right;
  padding: 5px 5px;
  background: #ede42e;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  color: #2a2a2a;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
  line-height: 30px;
}
#h_desktop .login a i {
  margin: 0 10px;
  font-size: 27px;
  float: left;
}
#h_desktop .login a:hover {
  border: 1px solid white;
}
#h_desktop .login p {
  font-family: 'Raleway', sans-serif;
}
#h_mobile {
  position: fixed;
  z-index: 50;
  background: #404040;
  background: -moz-linear-gradient(top, #404040 0%, #292929 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #404040), color-stop(100%, #292929));
  background: -webkit-linear-gradient(top, #404040 0%, #292929 100%);
  background: -o-linear-gradient(top, #404040 0%, #292929 100%);
  background: -ms-linear-gradient(top, #404040 0%, #292929 100%);
  background: linear-gradient(to bottom, #404040 0%, #292929 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#404040, endColorstr=#292929, GradientType=0);
  width: 100%;
  height: 65px;
  float: left;
  border-bottom: 1px solid #666;
  -webkit-transition: 0.6s ease;
  -moz-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
  -webkit-transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
}
#h_mobile i {
  font-size: 45px;
  color: #fff;
  margin: 10px 15px;
  float: left;
}
#h_mobile h1 {
  margin: 21px;
  float: left;
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  color: #ffffff;
  font-weight: 100;
  text-align: left;
}
#h_mobile.animate {
  margin-left: 255px !important;
}
#menu_mobile {
  width: 255px;
  height: 100%;
  float: left;
  background: #2a2a2a;
  -webkit-transition: 0.6s ease;
  -moz-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
  -webkit-transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  position: fixed;
  z-index: -1;
}
#menu_mobile li {
  width: 100%;
  height: 53px;
  float: left;
  list-style-type: none;
  border-bottom: 1px solid #333;
}
#menu_mobile li i {
  font-size: 18px;
  color: #666;
  margin: 16px 15px;
  float: left;
}
#menu_mobile li h1 {
  float: left;
  margin: 17px 5px;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #cacaca;
  font-weight: normal;
  text-align: left;
}
#menu_mobile .m_submenu {
  width: 100%;
  height: 0;
  float: left;
  overflow: hidden;
  background: #333;
  -webkit-transition: 0.6s ease;
  -moz-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
}
#menu_mobile .m_submenu a {
  width: 100%;
  height: 35px;
  float: left;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #cacaca;
  font-weight: normal;
  text-align: left;
  margin: 10px 0 0 15px;
  text-decoration: none;
}
#menu_mobile .m_submenu.animate {
  height: 180px;
  padding: 10px 0;
}
#menu_mobile.animate {
  width: 255px !important;
}
#scroll_div {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  z-index: 1001;
}
#main_content {
  width: 100%;
  min-height: 250px;
  float: left;
  position: relative;
  background: white;
  border-top: 1px solid #cacaca;
}
